Subject: Re: bug#46033: up arrow in query replace should not step into the prompt

From: Juri Linkov <[email-masked]>
Date: Mon, 25 Jan 2021 19:14:52 +0200

tags 46033 fixed
close 46033 28.0.50
thanks

>> This is exactly what the patch does. Have you really tried it?
>
> Yes, I don't know what happened (I applied it manually), but I
> must have made an error, because it didn't work.
>
> Then I checked the original code and I came up with the same
> solution you did.
>
> So, yes, it does work. Thanks, and sorry for the confusion.

Thanks for confirming, now this is fixed.